CVE-2014-9239

2014-12-03T16:59:08
ID CVE-2014-9239
Type cve
Reporter NVD
Modified 2014-12-05T09:00:08

Description

SQL injection vulnerability in the IPS Connect service (interface/ipsconnect/ipsconnect.php) in Invision Power Board (aka IPB or IP.Board) 3.3.x and 3.4.x through 3.4.7 before 20141114 allows remote attackers to execute arbitrary SQL commands via the id[] parameter.